Categories:
  - Theming
License: GPL-3.0-only
AuthorName: Donno
AuthorEmail: info@onnno.nl
SourceCode: https://github.com/Donnnno/Arcticons
IssueTracker: https://github.com/Donnnno/Arcticons/issues
Changelog: https://github.com/Donnnno/Arcticons/blob/main/CHANGELOG.md
Donate: https://paypal.me/onnovdd
Liberapay: Donno

AutoName: Arcticons

RepoType: git
Repo: https://github.com/Donnnno/Arcticons

Builds:
  - versionName: 1.0.0
    versionCode: 40
    commit: 1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 42
    commit: 1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 43
    commit: 1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5
    versionCode: 44
    commit: 1.2.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 45
    commit: 1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.5
    versionCode: 46
    commit: 1.3.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.6
    versionCode: 49
    commit: 1.4.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 50
    commit: 1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 51
    commit: 1.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.5
    versionCode: 52
    commit: 1.5.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 53
    commit: 1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 54
    commit: 1.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 55
    commit: 1.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.3
    versionCode: 56
    commit: 1.6.3
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.6.3
CurrentVersionCode: 56
